<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>music/index.html</title>
</head>
<body>
    <h1 align="center">You are at the activity/music/index.html</h1>

    <a href="https://www.randomlists.com/img/animals/snowy_owl.webp" target="_blank">
        <img src="https://www.randomlists.com/img/animals/snowy_owl.webp" alt="">
    </a>

    <ol type="A">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="listings.html">listings.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>

</body>
</html>